package com.gree.mall.miniapp.bean.apply;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;

@ApiModel
@Data
public class WorkerInvolveApplyVO {

    @ApiModelProperty(value = "工单编号")
    private String orderBaseId;

    @ApiModelProperty(value = "客户名称")
    private String linkName;

    @ApiModelProperty(value = "客户电话")
    private String userMobile;

    @ApiModelProperty(value = "提交时间")
    private String createTime;


    @ApiModelProperty(value = "申请费用")
    private BigDecimal maintenancePricePass;


    @ApiModelProperty(value = "省")
    private String province;

    @ApiModelProperty(value = "省id")
    private String provinceId;

    @ApiModelProperty(value = "市")
    private String city;

    @ApiModelProperty(value = "市id")
    private String cityId;

    @ApiModelProperty(value = "区")
    private String area;

    @ApiModelProperty(value = "区id")
    private String areaId;

    @ApiModelProperty(value = "街道")
    private String street;

    @ApiModelProperty(value = "街道id")
    private String streetId;

    @ApiModelProperty(value = "详细地址")
    private String address;
}
